/* CSS Document */
body{margin:0px; padding:0px;  background:#fff;}
/*------------------------wrapper----------------*/
#wrapper{width:900px; margin:0px auto; background:#fff; padding:0px; }

a, a:hover { outline:none;}
/*------------------------common-----------------*/
.padtop{ padding-top:5px;}
.padtop1_n{ padding-top:15px;}
.padtop1{ padding-top:10px;}
.padtop2{ padding-top:15px;}
.padtop_ra{ padding-top:10px;}
.padlef{padding-left:5px;}
.padlef1{padding-left:10px;}
.padlef2{padding-left:15px;}
.padlef3{padding-left:20px;}
.padlef4{padding-left:25px;}
.padrgt{padding-right:5px;}
.padrgt1{padding-right:10px;}
.padrgt2{padding-right:15px;}
.padtop3{padding-top:25px;}
.padbot{padding-bottom:5px;}
.padbot1{padding-bottom:10px;}
.padbot2{padding-bottom:15px;}
.textcent{text-align:center;}
.textrgt{text-align:right;}
.textjust{text-align:justify;}
.textlef{text-align:left;}
.ffloat{float:left;}
.rfloat{float:right;}
/*----------------------------margin------------------------*/
.martop{margin-top:5px;}
.martop1{margin-top:10px;}
.martop2{margin-top:15px;}
.marlef{margin-left:5px;}
.marlef1{margin-left:10px;}
.marlef2{margin-left:15px;}
.marrgt{margin-right:5px;}
.marrgt1{margin-right:10px;}
.marrgt2{margin-right:15px;}
.margbot{margin-bottom:5px;}
.margbot1{margin-bottom:10px;}
.margbot2{margin-bottom:15px;}
/*----------------------------text-----------------------*/
.text1{font: normal 14px Arial, Helvetica, sans-serif; color:#5a605a;}
.text2{font: bold 11px Arial, Helvetica, sans-serif; color:#3d3d3d;}
.text2 a{font: bold 11px Arial, Helvetica, sans-serif; color:#027124; text-decoration:underline;}
.text2 a:hover{font: bold 11px Arial, Helvetica, sans-serif; color:#1b8e0f; text-decoration:none;}
.text3{font: normal 12px Arial, Helvetica, sans-serif; color:#010000;}
.text4{font: normal 23px "Gill Sans MT"; color:#FFFFFF;}
.text5{font: bold 19px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF;}
.text6{font: bold 14px Verdana, Arial, Helvetica, sans-serif; color:#323030;}
.text7{font: normal 13px Arial, Helvetica, sans-serif; color:#0c0c0c;}
.text8{font: normal 18px Arial, Helvetica, sans-serif; color:#014619;}
.text9{font: 13px Arial, Helvetica, sans-serif; color:#085132;}
.text10{ font: normal 20px Arial, Helvetica, sans-serif; color:#007328;}
.text11{font: 12px Arial, Helvetica, sans-serif; color:#353535;}
.text12{font: 13px Arial, Helvetica, sans-serif; color:#005c20;}
.text12 a{font: 13px Arial, Helvetica, sans-serif; color:#005c20; text-decoration:none;}
.text12 a:hover{font: 13px Arial, Helvetica, sans-serif; color:#005c20; text-decoration:underline;}
.text13{font: normal 18px "Gill Sans MT"; color:#FFFFFF;}
.text13new{font: normal 13px Verdana; color:#FFFFFF; margin:5px 0 0 0;}
.text14{ font: bold 18px "Trebuchet MS"; color:#FFFFFF;}
.text15{font: bold 16px "Trebuchet MS"; color:#000000; 0b6c26}
.text16{font:11px Arial, Helvetica, sans-serif; color:#3d3d3d;}
.text19{font: normal 18px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.text21{font: bold 12px Arial, Helvetica, sans-serif; color:#000000;}
.text22{font: bold 12px Arial, Helvetica, sans-serif; color:#348218;}
.text23{font: bold 13px Arial, Helvetica, sans-serif; color:#71a14c;}
.text23 a{font: bold 13px Arial, Helvetica, sans-serif; color:#71a14c; text-decoration:underline;}
.text23 a:hover{font: bold 13px Arial, Helvetica, sans-serif; color:#71a14c; text-decoration:underline;}
.text24{font: bold 12px Arial, Helvetica, sans-serif; color:#fff;}
.text25{font: 19px "Trebuchet MS"; color:#000000; }
.text26{font: bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.text27{font:11px Arial, Helvetica, sans-serif; color:#971b33;}

/*-----------------------header-------------------------*/
.header{width:900px; padding:20px 0 0 0px;}
.headrgt{ width:575px;}
.headlef{width:300px;}
.logowid{width:294px;}
.loginbox{width:250px; background:url(../images/loginbox.jpg) no-repeat; height:100px; }
.logitol{width:247px;}
.usertext{width:60px;}
.logirgt{width:177px;}
.textwid{width:103px;}
.textlist{width:103px;}
.buttwid{width:64px;}
.submitbutt{width:62px; height:24px; background:url(../images/submitbutt1.jpg) no-repeat; border:none; font: normal 12px/24px Arial, Helvetica, sans-serif; color:#010000; padding:0 0 2px 0px;}
.regis{width:64px; height:; margin:8px 0 0 0;}
.iconwid{width:220px; background:#FFFFFF; no-repeat; height:87px;}
.divpad{padding:10px 0 0 5px;}
.icon{margin:0px; padding:0px 6px 0px 1px; list-style:none;}
.icon ul{margin:0px; padding:0px 8px 0px 6px; list-style:none;}
.icon ul li{margin:0px; padding:0px 8px 0px 6px; font: normal 12px Arial, Helvetica, sans-serif; color:#010101; display:block; display:inline; text-decoration:none;}
.icon ul li a{margin:0px; padding:0px 8px 0px 6px; font: normal 12px Arial, Helvetica, sans-serif; color:#010101; text-decoration:none;}
.icon ul li a:hover{margin:0px; padding:0px 8px 0px 6px; text-decoration:underline;}
/*-----------------------Navigation-------------------------*/
.nav-whole{width:900px; height:45px; margin:0 auto;}
.clr{clear:both; margin:0; padding:0;}
.nav{width:900px; /*right:52px; top:120px;*/ position:absolute; z-index:10; }
.navlef{width:19px; height:45px;}
.navrgt{width:18px; height:45px;}
.navcent{width:863px; background:url(../images/navbg.jpg) repeat-x; height:45px;}

.navcen ul{ margin:0px; padding:10px 12px 0px 15px;}
.navcen ul li{ margin:0px; padding:0px 8px 0px 12px; list-style:none; display:block; display:inline;}
.navcen ul li a{ margin:0px; padding:0px 8px 0px 12px; display:inline; font: bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none;}
.navcen ul li a:hover{ margin:0px; padding:0px 8px 0px 12px; font: bold 12px Arial, Helvetica, sans-serif; color:#9bed68; text-decoration:none;}

.navcen ul li a.visit{ margin:0px; padding:0px 8px 0px 12px; font: bold 12px Arial, Helvetica, sans-serif; color:#9bed68; text-decoration:none;}
/*-----------------------Body-------------------------*/
.bodycon{width:900px; /*margin:72px 0 0 0;*/ margin:20px 0 0 0; /margin:10px 0 0 0; }
.bodycon1{width:890px; /*margin:72px 0 0 0;*/ margin:20px 0 0 0; /margin:10px 0 0 0;}
.bodybg{width:900px; background:url(../images/bodybg.jpg) no-repeat; height:204px;}
.greenlef{width:256px; padding:45px 0 0 25px;}
.greenrgt{ width:613px; padding:0 0 0 6px;}
/*-----------------------Bodypart2-------------------------*/
.bodypart2{width:900px;}
.bodyprtlef{width:313px; }
.bodyprtrgt{width:586px;}
.shptopg{width:312px; height:41px; background:url(../images/shptopg.jpg) no-repeat;}
.shpmidg{width:312px; background:url(../images/shpmidg.jpg) repeat-y; float:left; }
.shpbotg{width:312px;}
.arrow_white{width:30px;}
.latestwid{width:270px;} 
.gbutton{ width:101px; height:28px; background:url(../images/gbutton.jpg) no-repeat; font: bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; border:none; padding:0 0 4px 0px;}
.freebox{ width:289px; height:108px; background:url(../images/freebox.jpg) no-repeat; float:left;}
.emilbox{ width:176px; height:28px; margin-top:1px;}
.subumit{ width:90px; height:34px; padding:7px 0 0 5px;}

.emailbg{width:154px; background:#FFF; border:1px solid #6e6e6e;; font: normal 12px Arial, Helvetica, sans-serif; color:#6e6e6e; height:27px; padding:0 10px 0 10px; line-height:27px; float:left; }

.sumitbg{ width:79px; height:28px; background:url(../images/butt1.jpg) no-repeat; border:none; font: bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:0 0 4px 0px;}
/*-----------------------footer-------------------------*/
.footer{width:900px;  background:url(../images/footer.jpg) no-repeat; height:36px; float:left;}
.wid400{width:400px;}
.wid40 ul{margin:0px;  padding:8px 8px 0px 5px;}
.wid40 ul li {margin:0px; padding:0px 0px 0px 5px;  display:inline; color:#007328; display:block; list-style:none; float:left;}
.wid40 ul li a{margin:0px; padding:0px 0px 0px 5px; font: normal 12px Arial, Helvetica, sans-serif; color:#007328; text-decoration:none; display:inline;}
.wid40 ul li a:hover{margin:0px; padding:0px 0px 0px 5px font: normal 12px Arial, Helvetica, sans-serif; color:#007328; text-decoration:underline;}
/*-----------------------Subpages-------------------------*/
/*-----------------------current_sales-------------------------*/
.currentwid{width:900px;}
.img_boder{ border: solid 1px #999999; padding:3px;}
.buttbg{ height:26px; background:url(../images/buttbg.jpg) repeat-x;}
.shptol{width:900px;  padding:0px; }
.shptop{ width:898px; height:auto; overflow:hidden; padding:0px;}
.leftshp{width:13px; height:36px; float:left;}
.shpcent{ background:url(../images/lefttopcen.jpg) repeat-x; width:870px; height:36px; float:left;}
.shprgt{ width:15px; height:36px; float:right;}
.tablewid{width:898px;}
.boderbottm{ border-bottom: 1px solid #1b8e0f;}
.servlist{margin:0px; padding:0px;}
.servlist ul {margin:0px; padding:0px 0px 0px 10px;}
.servlist ul li{margin:0px;  padding:0px; text-decoration:none; }
.servlist ul li a {margin:0px; padding:0px; text-decoration:none; font: bold 11px Arial, Helvetica, sans-serif; color:#666666;}
.servlist ul li a:hover {margin:0px; padding:0px; font: bold 11px Arial, Helvetica, sans-serif; color:#666666; text-decoration:underline;}
.wid586{width:586px;}
.greeshpn1{width:451px; height:130px; background:url(../images/grayshpn2.jpg) no-repeat;}
.protext{width:451px; padding:60px 0 0 0px;}
.prowid{width:130px;}
.prolest{width:175px;}
.prosear{width:130px;}
.serwid{width:155px; background:url(../images/serch.jpg) no-repeat; height:23px; padding:2px 10px 2px 10px; border:none; font: 12px Arial, Helvetica, sans-serif; color:#333; line-height:23px; width:155px;}

.buttonsearch{width:126px; background:url(../images/buttonsearch.jpg) no-repeat; height:27px; border:none; font: bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.imfwidtol{ width:450px;}


/*----Register--Raj----*/
#registration {margin:0; padding:20px 50px 20px 90px; float:left; width:755px; height:auto; background:#f5f5f5; border:1px dashed #5b9d1f;}
.colo{color:#000000;}
.star { margin:0; padding:0; font:12px Arial, Helvetica, sans-serif; color:#FF0000; float:left;}
#registration ol{margin:0px; padding:0 15px; list-style:none; float:left;}
#registration li{margin:2px 0; padding:0 15px; background:none; clear:both; display:block;}
#registration label span{color:#FF0000;}
#registration input.text{width:156px; border:1px solid #e8e8e8; margin:0px; padding:2px; height:auto; background-color:#FFFFFF; float:left; font:normal 12px Arial, Helvetica, sans-serif; line-height:16px; color:#333333;}
#registration label{margin:0px; width:150px; height:auto; padding:5px; display:block; color:#666666; font:bold 12px Arial, Helvetica, sans-serif;  float:left;}
#registration textarea{width:250px; border:1px solid #e8e8e8; margin:0px; padding:2px; background-color:#FFFFFF; float:left; }
#registration li.buttons input{padding:0; margin:10px 0 0 162px; float:left; border:0;}

.editt{float:right; font:normal 15px Arial; color:#FFFFFF;  padding:8px 10px 0 0;}
.editt a{float:right; font:normal 15px Arial; color:#FFFFFF; text-decoration:none; }
.editt a:hover{text-decoration:underline;}

/*------------*/


#marqueecontainer{
position: relative;
width: 310px; /*marquee width */
height:160px; /*marquee height */

overflow: hidden;

padding: 2px;

}


.bottomlogo { margin:0px; padding:0px 0 0 20px; width:580px; background:#fff; float:left;}



/*..............................04jun............................*/

.curt_body {padding:10px; margin:0px; width:876px; height:auto; border:1px dashed #5b9d1f; float:left;}
.cb_txt1 {padding:5px 0px 0px 0px; margin:0px; width:848px; height:auto; float:left;}

.cb_leftbox {padding:0px 0px 10px 0px; margin:0px; width:518px; height:auto; float:left;}

.cb_leftboxbott {padding:2px 10px 10px 0px; margin:0px; width:auto; height:auto; float:left;}

.cb_paginaandtextbox {padding:0px 10px 0px 0px; margin:0px; width:350px; height:auto; float:right;}

.pagination {padding:0px; margin:0px; width:auto; height:auto; float:right;}

.pagination ul {padding:0px; margin:0px; width:auto; height:auto; list-style:none;}

.pagination ul li {padding:2px 0px; margin:0px 5px 0px 0px; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; float:left;}

.pagination ul li a {padding:0px 5px; margin:0px; background:#50b83b; border:1px solid #007328; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; color:#fff; }

.pagination ul li a:hover { margin:0px; background:#fff; border:1px solid #007328; color:#007328;}


.cb_rightbox,.cb_rightbox1 {padding:0px 0px 10px 0px; margin:0px; width:400px; height:auto; float:left;}
.cb_rightbox1{ width:auto;}

.cb_rb_topbox_tandb {padding:0px; margin:0px; width:308px; height:5px; float:left;}
.cb_rb_topbox_bg {padding:0px 5px; margin:0px; width:296px; height:auto; background:url(../images/kha_crt_topbox_bg.jpg) repeat-x #fff; border-left:1px solid #c1c1c1; border-right:1px solid #c1c1c1; float:left;}
.cb_rb_textfield {padding:0px 0px 5px 0px; margin:0px; width:296px; height:auto; float:left;}
.cb_rb_text {padding:0px 5px 0px 0px; margin:0px; width:115px; height:auto; float:left;}
.cb_rb_field {padding:0px; margin:0px; width:176px; height:auto; float:left;}

.text17 {font:12px Arial, Helvetica, sans-serif; color:#3d3d3d;}
.text18 {font:bold 12px Arial, Helvetica, sans-serif; color:#3d3d3d;}

.cb_rb_butbox {padding:0px 10px 0px 0px; margin:0px; width:auto; height:auto; float:left;}

.kha_textfield {width:65px; height:20px; border:1px solid #ccc; background:#fff;}

.page2_box {padding:0px; margin:0px; width:auto; height:auto; float:left;}
.page2 {padding:0px 5px; margin:0px 5px 0px 0px;  background:#50b83b; border:1px solid #007328; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; color:#fff; float:left;}
.page2:hover {background:#fff; border:1px solid #007328; color:#007328; float:left;}


.kha_prof_welc {padding:0px 0px 10px 10px; margin:0px; width:200px; height:auto; float:left;}

.kha_gbutton { width:131px; height:28px; background:url(../images/butt_viewdetail.png) no-repeat; font: bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; border:none; padding:0 0 4px 0px;}



/*..............................10jun............................*/

.ser_lay{height:27px; width:175px; float:left;}
.ser_lf{height:27px; width:11px;  background:url(../images/serch_lf.jpg) no-repeat; float:left;}
.ser_cen{width:150px; height:21px; border-bottom:2px solid #afafaf; border-top:2px solid #afafaf; font: 12px Arial, Helvetica, sans-serif; color:#333; line-height:21px; float:left; border-left:none; border-right:none;}
.ser_rt{height:27px; width:11px;  background:url(../images/serch_rt.jpg) no-repeat; float:left;}

/*..............................Nandakumar............................*/
.tolshp{width:900px;}
.tpshp{width:899px; background:url(../images/tpshp.jpg) repeat ;}
.midshp{width:899px; background:url(../images/midshp.jpg) repeat-y;}
.botshp{width:899px; }
.lefwifsp{width:435px;}
.rigtsp{width:435px; }
.inshptol{width:886px; background:#fff;}
.inshplef{width:410px;}
.lefttopshp1{width:410px; background:url(../images/lefttopshp1.jpg) no-repeat; height:42px;}
.leftmidshp1{width:410px; background:url(../images/leftmidshp1.jpg) repeat-y; height:712px;}
.leftmidshp2{width:410px; background:url(../images/leftmidshp1.jpg) repeat-y;  }
.leftbotshp1{width:410px;}
.inshprgt{width:4px;}
.shptop2{width:451px;}
.whibg{width:398px; background:#FFFFFF; border-bottom: solid 1px #3c9a59; height:30px;}
.listform{width:410px; height:auto; overflow:hidden;}
.leflis{width:120px;}
.rghtlist{/*width:270px;*/ width:175px; height:auto;}
.rghtlist1{/*width:250px;*/ width:160px;  background:url(../images/tick.png) no-repeat; padding:0 20px 0 20px;}
.rightprt{width:476px; height:343px; overflow:auto; float:left;}
.topright{/*width:478px;*/ width:567px; /*/width:478px;*/ /width:600px; background:#037021; height:29px; border: solid 1px #FFFFFF; clear:both; }
.toplef{width:45px; border-right: solid 1px #FFFFFF; height:28px;}
.rgttol{width:474px; overflow:scroll vertical;}
.rgttop{width:474px; background:url(../images/rgttop1.jpg)  no-repeat; height:31px;}
.rgtmid{width:474px; background:url(../images/rgtmid1.jpg) repeat-y;}
.rgtbot{width:474px; height:54px; background:url(../images/botsshp1.jpg) no-repeat;}
.rgtitems{width:470px; background:#cae4d2; }
.rgtbox{width:49px; border-right: solid 1px #FFFFFF; }
.rgtwiditems{width:420px;}
.rgtwiditems0{width:415px;}
.rgtitems2{width:471px; background:#ebf2eb; border-bottom: solid 1px #FFFFFF;}
.rgtwiditems2{width:420px; border-left: solid 1px #FFFFFF;}
.rgttextwid{width:130px;}
.rgttextwid1{width:180px;}
.rgttextwid2{width:100px;}
.rgtbo1{width:49px; }
.numwid{width:350px;}
.wid100{width:100px;}
.wid100-new{ width:auto;}
/*------3.7.2010----*/
.shptop3{width:473px; background:url(../images/shp1top.jpg) repeat-y; }
.shp1bot{width:474px; height:34px;}
.greenwid{width:462px; background:#dbefdf; margin-left:5px;}
.wid250{ width:250px;}
.topright1{width:471px; background:#037021; height:29px; border: solid 1px #FFFFFF;}
.rightprt1{width:476px; }
.wid470{width:465px;}
.whitco{width:462px; background:#FFFFFF; margin-left:5px;}
.wid200L{width:138px; background:url(../images/prevbut.jpg) no-repeat; border:none; height:36px; font: bold 14px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.wid200R{width:138px; background:url(../images/nextbut.jpg) no-repeat; border:none; height:35px; font: bold 14px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.wid138{width:115px;}
.green2{width:472px; background:#037021; height:32px;}
.box{width:463px; background:#ebf2eb; border-bottom: solid 2px #FFFFFF;}
.lefbox{width:180px;}
.rgtbox1{width:240px;}
.box1{width:463px; background:#d8e8dd; border-bottom: solid 2px #FFFFFF;}
.numbox{width:43px; background:url(../images/blackbut1.jpg) no-repeat; height:50px;} 
.box3{width:463px; background:#def3de;}
.botwidR{width:200px;}
.botwidL{width:200px;}

/*prabhakar*/

.content-block{ width:900px; /*margin:50px 0 0;*/ margin:5px 0 0 0; /margin:5px 0 0 0; padding:0;  float:left;}
.top-l{ background:url(../images/top-l.jpg) no-repeat top left; padding-left:13px;}
.top-r{ background:url(../images/top-r.jpg) no-repeat top right; padding-right:13px;}
.top-m{ background:#5a9426;  height:12px;}
.cen-m{ background:#5a9426; padding:0 0 0; float:left; width:900px; float:left;}
.bot-l{ background:url(../images/bot-l.jpg) no-repeat top left; padding-left:13px;}
.bot-r{ background:url(../images/bot-r.jpg) no-repeat top right; padding-right:13px;}
.bot-m{ background:#5a9426;  height:12px;}

.lft-block{ width:408px; float:left; padding:0 0 0 5px; min-height:307px; height:auto !important; height:307px;  /padding-bottom:12px;}
.lft-con-block{ /*width:400px;*/ width:321px; height:auto; float:left;}

.lft-block1{width:890px; padding:0; height:auto; float:left;}
/*.rgt-block,.rgt-block1{ background:url("../images/rght-re.jpg") repeat-y scroll 0 0 transparent;
border-left:2px solid #CCCCCC;
float:left;
height:407px;
overflow:auto;
 /overflow-x:hidden;
 /overflow-y:scroll;
  overflow-x:hidden;
margin:-7px 0 0 0;
position:relative;
width:auto;
}*/
.rgt-block,.rgt-block1{
border-left:2px solid #CCCCCC;
float:left;
height:332px;
overflow:auto;
width:568px;
margin: 0 0 0;
}

.rgt-block1{ height:auto; float:right; }
.rgt-block1 p{ font-family:Tahoma; font-size:11px; color:#333; padding:5px 5px 0 10px; text-align:justify; line-height:14px;}
.counter-block1{ float:right; 
font-family:tahoma;
font-size:11px;
padding:8px 51px 5px 0;}

.top-bl{ /*background:url(../images/top-b1.jpg) no-repeat top left; padding-left:8px;*/ margin:0 0 0 5px;}
.top-br{ background:url(../images/top-br.jpg) no-repeat top right; padding-right:8px;}
.top-bm{ background:url(../images/top-bm.jpg) repeat-x top left;  height:8px;}
.cen-bm{ background:#fff; /min-height:355px;}
.cen-bm1{ /*background:url(../images/btm_im2.jpg) left bottom no-repeat; */background-color:#5a9426;  
height:auto; width:900px;}
.cen-bm1-n2{ /*background:url(../images/btm_im2.jpg) left bottom no-repeat;*/ background-color:#5a9426;  
margin:0 0 -12px 0;/margin:0 0 -12px 0; height:auto; width:900px;}
.cen-bm1-n3{ background:url(../images/btm_im2.jpg) left top no-repeat; height:48px; width:900px;}
.cen-bm1-n44{ background:url(../images/btm_im2_2.jpg) left top no-repeat; height:48px; width:900px;}


.bot-bl{ background:url(../images/bot-l-2.jpg) no-repeat top left; padding-left:8px; }
.bot-br{ background:url(../images/bot-br.jpg) no-repeat top right; padding-right:13px;}
.bot-bm{ background:url(../images/bot-bm.jpg) repeat-x top left;  height:15px;}

.head-l{ float:left; width:317px;}
.head-block h2{ color:#fff; font-size:18px; padding:0 0 0 10px; margin:0 0 10px;}
.head-r{ float:left; width:487px; margin:0px;}
.text-new{ text-align:left; padding:8px 0 0 10px; float:left; width:350px;}

.list-block{ background:none repeat scroll 0 0 #EBF2EB;
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
width:560px;
/width:600px;
}
.list2{ float:left; width:126px; padding:10px 5px 0 5px;}
.list3{ float:left; /*width:190px;*/ width:250px; padding:10px 10px 0 0;}
.list4{ float:left; width:95px; padding-top:10px;}
.counter-block{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:20px 0;}
.button-block{ margin:10px 0 0;}
.content-block-inner{ padding:0 5px;}
.biding-head h2{ background:none repeat scroll 0 0 #037021;
color:#FFFFFF;
font-family:Tahoma;
font-size:13px;
margin:14px 10px 0 0;
padding:6px 0 6px 10px;}
.remaining-block{ margin:14px 10px 0;}
.remaining-list1{ background:#ebf2eb; padding:10px; margin:5px 0; }
.remaining-list2{ background:#d8e8dd; padding:1px 10px;}
.remaining-block .remaining-list2 p{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding:3px 0; line-height:18px; color:#333; margin:0px;}
.remaining-lft{ float:left; width:200px; padding:0px;}
.remaining-lft-1{float:left; width:190px;/width:190px; padding:0px; margin:0 0 0 -10px;}
p.rem{ font-weight:bold; color:#000;}
.remaining-lft h2{ color:#333333;
font-family:Tahoma;
font-size:18px;
padding:0 49px 0 10px;}
.remaining-rght{padding:0px; margin:0px; float:left; width:auto; height:auto;}

.fn_tx1{font:bold 12px "Verdana"; color:#FFFFFF;}
.fn_tx2{font:normal 30px "tahoma"; color:#d2d2d2;}
ul.list{ list-style:none; padding:0; margin:0px; width:auto; height:auto;}
ul.list li{ float:left; padding:0px 5px 0 0; background:url(../images/item-details-img.jpg) no-repeat; width:55px; height:60px;}
ul.list li a{ color:#FFFFFF;
float:left;
font-weight:normal;
font-family:tahoma;
font-size:20px;
text-align:center;
text-decoration:none;
padding:5px 2px 0 10px;}
ul.list li a:hover{ color:#006600;}
ul.list li a.select{ padding:0 4px;}
a.register-link{ font-size:12px; color:#538f15; text-decoration:underline; font-weight:bold; font-family:Tahoma; margin:0 0 0 10px;}
a:hover.register-link{ color:#000;}
div.submit{ float:left;}
div.submit input{ background:url(../images/login.jpg) no-repeat scroll 0 0 transparent;
border:0 none;
height:60px;
margin:10px 0 0 23px;
text-indent:-9999em;
width:235px;
display:block;
font-size:0px;}
.login-block{ padding:10px 0 0;}
.login-box{ padding:0px;}
.login-l{ float:left; width:197px; font-family:Tahoma; font-size:11px; color:#333;}
.login-r{ float:left;}
.login-head{ font-size:12px; font-family:Tahoma; color:#006600; padding:0 0 10px; margin:0 0 0 201px; font-weight:bold;}
.counter-block2{ border-right:2px solid #FFFFFF;
float:left;
height:26px;
padding:6px 0 0 6px;
width:35px;}
.year-block{ float:left;
padding:6px 0 0 10px;
width:419px;}
.no-list1{ background:#d8e8dd; }



/*Development*/
.errtxt {
	font:normal 12px Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
	}
.succ_msg
{
color:#009900; 
font:bold 14px Arial, Helvetica, sans-serif; 
}	
	
.kha_red {padding:0px; margin:0px; width:auto; height:auto; float:right;}
.im_flef{float:left;padding-right:8px;padding-bottom:8px;}
.cb_txt_dh {padding:5px 0px 0px 0px; margin:0px; width:848px; height:auto; float:center;}
.page2_box_dh {padding:0px; margin:0px; width:auto; height:auto; float:center;}


.paging-bg{float:right; padding:0px 0 0 0;}
.paging-bg ul{ list-style:none; margin:0; padding:0px; float:left;}
.paging-bg li{ list-style:none; float:left; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#1c1c1c; padding:3px 1px; margin-right:2px;}
.paging-bg li a{ color:#996600; text-decoration:none;}
.paging-bg li a:hover{ color:#ff0000; text-decoration:none;}
.for_aln{margin:-13px 0 0 0; /margin:0;}
div.bid-now input{background:url(images/bidnow.png) left top no-repeat; color:#fff; font:normal 12px Arial; border:0; float:left; cursor:pointer; margin:10px 0 0 100px; width:64px; height:26px;}
.rghtlist-new {
height:auto;
width:288px;
}

/* July 30 styles */
/*.mn_bl2{ width:900px; height:472px; /height:459px; float:left; background:url(../images/btm_im2.jpg) left bottom no-repeat; }*/
.cen-m-n2{ background:#5a9426; padding:0;}

/* July 31 styls */
.scrl_styl_n2{width:550px; height:auto; overflow:hidden;}
.scrl_styl_n3{/*width:568px;*/ width:551px; height:auto; overflow:hidden;}


.rgt-block-n6{ 
background:url("../images/rght-re2.jpg") repeat-y scroll 0 0 transparent;
border-left:2px solid #CCCCCC;
float:left;
height:auto;
overflow:hidden;
width:567px;
margin: 0 0 0;
/position: inherit;
}

.rgt-block-n6{ height:auto; float:right; }
.rgt-block-n6 p{ font-family:Tahoma; font-size:13px; color:#333; padding:5px 5px 0 10px; text-align:justify; line-height:14px;}
.rgt-content-block{ background:#ebf2eb; padding:10px 0; margin:0 5px 0 5px; float:left;}

.list_n22{ width:auto; height:60px; float:left; overflow:hidden;}
ul.list_n22{ list-style:none; padding:0; margin:0px; width:auto; height:auto; float:left;}
ul.list_n22 li{ float:left; padding:0px 5px 0 0; background:url(../images/item-details-img.jpg) no-repeat; width:55px; height:60px;}
ul.list_n22 li a{ color:#FFFFFF;
float:left;
font-weight:normal;
font-family:tahoma;
font-size:20px;
text-align:center;
text-decoration:none;
padding:5px 2px 0 10px;}
ul.list_n22 li a:hover{ color:#006600;}
ul.list_n22 li a.select{ padding:0 4px;}

.rgt-block-n10{
border-left:2px solid #CCCCCC;
float:left;
height:670px;
overflow:auto;
width:568px;
margin: 0 0 0;
}

.rgt-block-n11{
border-left:2px solid #CCCCCC;
float:left;
height:670px;
overflow:auto;
width:568px;
margin: 0 0 0;
}

.rgt-block-n12{
border-left:2px solid #CCCCCC;
float:left;
height:670px; 
overflow:auto;
width:568px;
margin: 0 0 0;
}


.rgt-block-n13{
border-left:2px solid #CCCCCC;
float:left;
min-height:369px; height:auto !important; height:369px;
overflow:auto;
width:568px; 
margin: 0 0 0;
}

.rgt-block-n14{
border-left:2px solid #CCCCCC;
float:left;
min-height:319px;/min-height:330px; height:auto !important;/height:auto !important; height:319px;/height:330px;
overflow:auto;
width:568px; 
margin: 0 ;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
.rgt-block,.rgt-block1{ background:url("../images/rght-re.jpg") repeat-y scroll 0 0 transparent;
border-left:2px solid #CCCCCC;
float:left;
height:319px;
overflow:auto;
width:568px;
margin: 0 0 0;
}


.rgt-block-n10{ background:url("../images/rght-re.jpg") repeat-y scroll 0 0 transparent;
border-left:2px solid #CCCCCC;
float:left;
/*height:327px;*/
overflow:auto;
width:568px;
margin: 0 0 0;
}

.rgt-block-n11{ background:url("../images/rght-re.jpg") repeat-y scroll 0 0 transparent;
border-left:2px solid #CCCCCC;
float:left;
overflow:auto;
width:568px;
height:364px;
margin: 0 0 0;
}

.rgt-block-n13{ background:url("../images/rght-re.jpg") repeat-y scroll 0 0 transparent;
border-left:2px solid #CCCCCC;
float:left;
min-height:364px; height:auto !important; height:364px;
overflow:auto;
width:568px; 
margin: 0 0 0;
}

.rgt-block-n14{ background:url("../images/rght-re.jpg") repeat-y scroll 0 0 transparent;
border-left:2px solid #CCCCCC;
float:left;
min-height:312px; height:auto !important; height:312px;
width:568px; 
margin: 0 0 0;
}

.scrl_styl_n3{width:553px; height:auto; overflow:hidden;}
}

.lft-con-block2{ width:408px; float:left; padding:0 0 0 5px; min-height:358px;/min-height:347px; height:auto !important;/height:auto !important; height:358px;/height:347px;  /padding-bottom:12px;}
.tlt_algn{ width: 200px; height:40px overflow:hidden;}

/* August 05 styles */
.rg_h{width:568px; height:auto; overflow:hidden; float:left; position:inherit; background:#fff url("../images/rght-re.jpg") repeat-y scroll 0 0 transparent;}

.main-block{ margin:0 0 0 3px;}
.list-block1{ width:565px; background:#ebf2eb; font-family:Tahoma; /*font-size:13px;*/ font-size:15px; color:#000; position:inherit;}
.list1{ border-right:2px solid #FFFFFF; float:left; height:80px; width:42px;}

.mn_bg_22_2{width:900px; height:auto; margin:0; padding:0 0 48px 0; background:url(../images/btm_im2_2.jpg) left bottom no-repeat;}
.add{padding:0 67px;}
.add_2{ width:562px; height:auto; margin:0;}
.add_2 img{border:0px; outline:none; /*width:280px; height:373px;*/ }

.text28{font:bold 16px "Trebuchet MS"; color:#ffffff; padding:3px 0 0 10px;}
.text20{font: bold 16px "Trebuchet MS"; color:#0b6c26; }
.text20 a{ color:#0b6c26; text-decoration:none;}

a.prev{ float:left; background:url(../images/previous.jpg) left top no-repeat; width:115px; height:30px; margin:10px 0 0 0;}
a.prev:hover{background:url(../images/previous.jpg) no-repeat left bottom;}

a.next{ float:right; background:url(../images/next.jpg) no-repeat; width:115px; height:30px; margin:10px 0 0 0;}
a.next:hover{background:url(../images/next.jpg) no-repeat left bottom;}

a.mainpage{ float:left; background:url(../images/main_pge.jpg) center top no-repeat; width:115px; height:30px; margin:10px 0 0 0;
float:left;}
a.mainpage:hover{background:url(../images/main_pge.jpg) no-repeat left bottom;}

.bt_h1{width:180px; height:40px; float:left; overflow:hidden;}
.bt_h2{width:150px; height:40px; float:left; overflow:hidden; padding:0 0 0 30px;}
.list2_bid_open{ float:left; width:134px; padding:10px 5px 0 5px;}
.mar11-tit{ font:bold 12px Arial; color:#009900; margin:0 0 0 10px;}
.ad img, .ad1 img{float:left; margin:10px 8px -10px 8px;}
.ad1 img{margin:10px 19px 0 19px;}